<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5 - Condicion Anidada</title>
</head>
<body>
	<script type="text/javascript">
		let x = parseInt(prompt("Valor de X"));
		let y = parseInt(prompt("Valor de y"));

		if (x>y) {
			document.write("El mayor es: "+x);
		}
		else {
			if (x==y) {
				document.write("Son iguales");
			}
			else{
				document.write("El mayor es: "+y);
			}
		}
	</script>
</body>
</html>